  .nav-breakpoint-lg .t4-megamenu {
    background: #296dbc;

  }
  .item-page.layout-default.no-sidebar .top-article-info {
  max-width: 1200px;
}
.page-header h2, .page-header .h2,
.categories-list h2,
.categories-list .h2 {
  font-size: var(--h2-font-size);
  margin: 0 0 0.5rem;
}
@media (max-width: 991.98px) {
  .blog .page-header h2, .blog .page-header .h2,
  .blog-featured .page-header h2,
  .blog-featured .page-header .h2 {
    font-size: var(--h2-font-size) !important;
  }
}
.card, body.contentpane .well {
  --t4-card-bg: aliceblue;
}
.t4-footer .container {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.t4-footnav .container {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
@media (min-width: 992px) {
  .t4-footnav .container {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}
.border-bottom {
  border-bottom: 0px var(--t4-border-style) var(--t4-border-color) !important;
}
.border-top {
  border-top: 0px var(--t4-border-style) var(--t4-border-color) !important;
}